a:link, a:visited {
  color: #FFD700;
  text-decoration: none;
}

a:hover {
  color: #DAA520;
  text-decoration: underline;
}

.nav {
  color: #413B39;
  font-size: 8pt;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
}

.nav h3 {
  margin: 10px 0 0;
}

.nav h3 img {
  border: 0;
  height: 26px;
  width: 133px;
}

.nav ul, .nav ul li {
  list-style: none;
  margin: 0;
  padding: 0;
}
.nav ul {
  margin-left: 5px;
}

.nav a:link, .nav a:visited {
  text-decoration: none;
  color: #413B39;
}

.nav a:hover {
  text-decoration: underline;
}

.bigtable td, .bigtable th {
  font-size: 9pt;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  padding: 1px;
}

h1,h2,h3,h4,h5,h6 {
  font-family: Arial, sans-serif;
  font-weight: bold;
  margin-bottom: 0px;
  padding-bottom: 0px;
}

h1 {
  font-size: 150%;
}

h2 {
  font-size: 135%;
}

h3 {
  font-size: 125%;
}

h4 {
  font-size: 115%;
}

h5 {
  font-size: 105%;
}

h6 {
  font-size: 100%;
  font-style: italic;
}

.news .subject {
  font-weight: bold;
  font-size: 12pt;
  font-family: Tahoma, sans-serif;
  color: White;
}

.news .dateline {
  font-size: 8pt;
  color : #FAFAD2;
}

.news .body {
  font-size: 10pt;
}

#stafflist .pseudonym {
  font-weight: bold;
}

#stafflist .title {
  font-style: italic;
}


#table_1 th, .table_1 th {
  background-color: #333355;
  padding: 2px;
  font-weight: bold;
  vertical-align: bottom;
  text-align: left;
}

#table_1 td, .table_1 td {
  padding: 2px;
  padding-left: 4px;
  padding-right: 4px;
  border-bottom: 1px #a0a0a0 solid;
  vertical-align : top;
}

.lotr a:link { color: #C08713; }
.lotr a:active { color: #EBBA54; }
.lotr a:visited { color: #EBBA54;  } 
.lotr a:hover { color: red;  } 

.vip {
  color : #3299CC;
}

.seraph {
  color : #eda925;
}

.angel {
  color : #bb3333;
}

.cherub {
  color : #59b20a;
}

.member {
  color : #FFFFFF;
}
